:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.upsell.cookbookMain {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
  overflow: hidden;
}
.upsell .heroSection {
  display: flex;
  flex-direction: column;
}
.upsell .wrapper {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-image: linear-gradient(153deg, color(display-p3 1 0.955 0.7) 0%, color(display-p3 1 0.9417 0.9494) 82.9%);
}
.upsell .col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 56px;
  margin: 42px auto 88px;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .upsell .col {
    position: relative;
    margin: 42px auto 80px;
  }
}
@media (max-width: 383px) {
  .upsell .col {
    row-gap: 50px;
    margin: 42px auto 50px;
  }
}
.upsell .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 383px) {
  .upsell .row {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .row1 {
  display: flex;
  -moz-column-gap: 15px;
  column-gap: 15px;
  width: 265px;
  min-width: 0;
}
@media (max-width: 383px) {
  .upsell .row1 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .col1 {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  margin: 1px 0;
  width: 207.5px;
  min-width: 0;
}
.upsell .info {
  display: flex;
  /* justify-content: center; */
  margin: 0 0.5px 0 0;
  font: 14px/1.14 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
  /* text-align: center; */
}
.upsell .row2 {
  display: flex;
  -moz-column-gap: 7px;
  column-gap: 7px;
  /* margin: 0 0 0 auto; */
  width: 130.5px;
  max-width: 85%;
}
.upsell .image {
  margin: 1px 0;
  width: 80px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .info1 {
  display: flex;
  justify-content: center;
  font: 14px/1.29 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.upsell .image2 {
  width: 42px;
  height: 42px;
  outline-offset: 0;
  border-radius: 21px;
  -o-object-fit: contain;
  object-fit: contain;
  outline: #292929 solid 0;
}
.upsell .row3 {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 194px;
  min-width: 0;
  cursor: pointer;
}
@media (max-width: 575px) {
  .upsell .row3 {
    position: relative;
    width: auto;
  }
}
.upsell .image4 {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .info2 {
  display: flex;
  justify-content: center;
  margin: 3px 0;
  font: 16px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 575px) {
  .upsell .info2 {
    position: relative;
    display: none !important;
  }
}
.upsell .col2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 13px;
  width: 610.953125px;
  max-width: 85%;
}
.upsell .image5 {
  width: 64px;
  outline-offset: -2px;
  border-radius: 32px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #ee682f solid 2px;
}
.upsell .desc {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 16px/1.13 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.upsell .col3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 21px;
  width: 100%;
}
.upsell .desc1_box {
  display: flex;
  justify-content: center;
  width: 100%;
}
@media (max-width: 991px) {
  .upsell .desc1_box {
    align-items: flex-start;
  }
}
.upsell .desc1 {
  font: 52px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .desc1 {
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .upsell .desc1 {
    font-size: 36px;
  }
}
.upsell .desc1_span0 {
  font: 1em/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
}
.upsell .desc1_span1 {
  font: 1em/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #ee682e;
}
.upsell .desc2_box {
  display: flex;
  justify-content: center;
  width: 730.984375px;
  max-width: 85%;
}
@media (max-width: 991px) {
  .upsell .desc2_box {
    align-items: flex-start;
  }
}
.upsell .desc2 {
  font: 24px/1.12 "Franklin Demi", Helvetica, Arial, serif;
  color: black;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .desc2 {
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .upsell .desc2 {
    font-size: 20px;
  }
}
.upsell .desc2_span0 {
  font: 1em/1.13 "Franklin Gothic Demi", Helvetica, Arial, serif;
  color: #292929;
}
.upsell .desc2_span1 {
  font: 1em/1.13 "Franklin Gothic Book", Helvetica, Arial, serif;
  color: #292929;
}
.upsell .desc2_span2 {
  font: 1em/1.13 "Franklin Gothic Book", Helvetica, Arial, serif;
  color: #ee682e;
}
.upsell .desc2_span3 {
  font: 1em/1.13 "Franklin Gothic Book", Helvetica, Arial, serif;
  color: #292929;
}
.upsell .featuresSection {
  display: flex;
  flex-direction: column;
}
.upsell .featureContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 176px;
  margin: 88px auto;
  width: 80.82%;
  max-width: 85%;
}
@media (max-width: 991px) {
  .upsell .featureContainer {
    row-gap: 150px;
  }
}
@media (max-width: 575px) {
  .upsell .featureContainer {
    position: relative;
    row-gap: 80px;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .upsell .featureContainer {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.upsell .row4 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  width: 100%;
}
@media (max-width: 1199px) {
  .upsell .row4 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}
.upsell .col4 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .upsell .col4 {
    position: relative;
    min-width: unset;
  }
}
.upsell .col5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 24px;
  width: 100%;
}
.upsell .desc3 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 32px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .desc3 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .upsell .desc3 {
    font-size: 26px;
  }
}
.upsell .col6 {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: -moz-fit-content;
  width: fit-content;
}
.upsell .row5 {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 383px) {
  .upsell .row5 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .image41 {
  margin: 0 0 39px;
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.upsell .desc4_box {
  /* width: 415px; */
}
@media (max-width: 991px) {
  .upsell .desc4_box {
    align-items: flex-start;
  }
}
.upsell .desc4 {
  font: 18px/1.11 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .desc4 {
    font-size: 16px;
  }
}
.upsell .desc4_span0 {
  font: 1em/1.11 "Franklin Gothic Demi", Helvetica, Arial, serif;
}
.upsell .desc4_span1 {
  font: 700 1em/1.28 "DM Sans", Helvetica, Arial, serif;
}
.upsell .desc4_span2 {
  font: 1em/1.11 "Franklin Gothic Book", Helvetica, Arial, serif;
}
.upsell .image42 {
  margin: 0 0 19px;
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.upsell .col7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  width: 100%;
}
@media (max-width: 383px) {
  .upsell .col7 {
    position: relative;
    margin: 50px 0 0;
  }
}
.upsell .ctaBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 auto;
  width: 256px;
  max-width: 100%;
  background-color: #ee682f;
  padding: 18px 32px;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}
.upsell .info3 {
  margin: 2px 0;
  font: 18px/1.11 "Franklin Demi", Helvetica, Arial, serif;
  color: white;
}
.upsell .image43 {
  width: 24px;
}
.upsell .row6 {
  display: flex;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 692px) {
  .upsell .row6 { 
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 575px) {
  .upsell .row6 {
    flex-direction: column;
    align-items: center;
    gap: 30px 9px;
  }
}
.upsell .info4 {
  margin: 4px 0 3px;
  font: 18px/1.11 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .info4 {
    align-items: flex-start;
    font-size: 16px;
  }
}
@media (max-width: 575px) {
  .upsell .info4 {
    position: relative;
    margin: 0;
    width: 100%;
  }
}
.upsell .info5 {
  font: 24px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #00d320;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .info5 {
    /* align-items: flex-start; */
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .upsell .info5 {
    position: relative;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .upsell .info5 {
    font-size: 20px;
  }
}
.upsell .col8 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 13px;
  width: 100%;
}
@media (max-width: 383px) {
  .upsell .col8 {
    position: relative;
    margin: 30px 0 0;
  }
}
.upsell .desc5 {
  display: flex;
  justify-content: center;
  font: 16px/1.13 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.upsell .row7 {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 575px) {
  .upsell .row7 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 479px) {
  .upsell .row7 {
    flex-direction: column;
    align-items: center;
    gap: 30px 16px;
  }
}
.upsell .image6 {
  margin: 0 0 9px;
  width: 64px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .upsell .image6 {
    position: relative;
    margin: 0;
    width: 100%;
    max-width: 64px;
  }
}
.upsell .image14 {
  margin: 0 0 9px;
  width: 96px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .upsell .image14 {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: unset;
    max-width: 96px;
  }
}
.upsell .image15 {
  margin: 0 0 9px;
  width: 50px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .upsell .image15 {
    position: relative;
    margin: 0;
    width: 100%;
    max-width: 50px;
  }
}
.upsell .image18 {
  width: 40px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .upsell .image18 {
    position: relative;
    width: 100%;
    max-width: 40px;
  }
}
.upsell .image23 {
  margin: 0 0 9px;
  width: 120px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 479px) {
  .upsell .image23 {
    position: relative;
    margin: 0;
    width: 100%;
    min-width: unset;
    max-width: 120px;
  }
}
.upsell .col9 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  width: 100%;
  min-width: 0;
  height: -moz-fit-content;
  height: fit-content;
}
@media (max-width: 1199px) {
  .upsell .col9 {
    position: relative;
    min-width: unset;
  }
}
.upsell .col10 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 12px;
  width: 470.015625px;
  max-width: 85%;
}
.upsell .image29 {
  width: 100%;
  height: 500px;
  border-radius: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .row8 {
  display: flex;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 264.984375px;
  max-width: 85%;
}
.upsell .image1 {
  width: 80px;
  min-width: 0;
  -o-object-fit: contain;
  object-fit: contain;
}
.upsell .info6 {
  display: flex;
  justify-content: center;
  font: 14px/1.14 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
.upsell .desc51 {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 42px/1.14 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .desc51 {
    align-items: flex-start;
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .upsell .desc51 {
    font-size: 34px;
  }
}
.upsell .testimonialsSection {
  display: flex;
  flex-direction: column;
}
.upsell .wrapper13 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-image: linear-gradient(180deg, color(display-p3 1 0.8775 0.825) 0%, color(display-p3 1 0.7783 0.6833) 100%);
  overflow: hidden;
}
.upsell .testimonialContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 52px;
  margin: 88px auto;
  width: 1026px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .upsell .testimonialContainer {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .upsell .testimonialContainer {
    row-gap: 50px;
    margin: 50px auto;
  }
}
.upsell .desc31 {
  display: flex;
  justify-content: center;
  font: 32px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .desc31 {
    align-items: flex-start;
    font-size: 30px;
  }
}
@media (max-width: 479px) {
  .upsell .desc31 {
    font-size: 26px;
  }
}
.upsell .grid {
  display: grid;
  align-content: start;
  gap: 75px 84px;
  width: 100%;
  grid-template-columns: repeat(2, minmax(0, 1fr));
}
@media (max-width: 991px) {
  .upsell .grid {
    -moz-column-gap: 32px;
    column-gap: 32px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
.upsell .block6 {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
  grid-row: span 1;
  grid-column: span 1;
  background-color: white;
  padding: 32px;
  border-radius: 16px;
}
@media (max-width: 575px) {
  .upsell .block6 {
    position: relative;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .upsell .block6 {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.upsell .row9 {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .upsell .row9 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .image32 {
  margin: 0 0 9px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  -o-object-fit: contain;
  object-fit: contain;
}
.upsell .col17 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  /* width: 118px;
  min-width: 0; */
}
.upsell .row10 {
  display: flex;
  -moz-column-gap: 4px;
  column-gap: 4px;
}
.upsell .info7 {
  font: 20px/1.15 "Franklin Demi", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .info7 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .upsell .info7 {
    font-size: 16px;
  }
}
.upsell .image11 {
  margin: 4px 0 3px;
  width: 16px;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .info8 {
  font: 16px/1.13 "Franklin Book", Helvetica, Arial, serif;
  color: #666666;
}
.upsell .image3 {
  margin: 0 38px 0 0;
  width: 80px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .upsell .image3 {
    position: relative;
    margin: 0 32px 0 0;
  }
}
@media (max-width: 575px) {
  .upsell .image3 {
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .upsell .image3 {
    margin: 0 8px 0 0;
  }
}
.upsell .desc7 {
  font: 20px/1.15 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .desc7 {
    align-items: flex-start;
    font-size: 18px;
  }
}
@media (max-width: 479px) {
  .upsell .desc7 {
    font-size: 16px;
  }
}
.upsell .col171 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  /* width: 95px;
  min-width: 0; */
}
.upsell .info81 {
  margin: 0 6px 0 0;
  font: 16px/1.13 "Franklin Book", Helvetica, Arial, serif;
  color: #666666;
}
.upsell .image7 {
  margin: 0 15px 0 0;
  width: 80px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 383px) {
  .upsell .image7 {
    position: relative;
    margin: 0 8px 0 0;
  }
}
.upsell .col172 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  /* width: 101px;
  min-width: 0; */
}
.upsell .image8 {
  margin: 0 21px 0 0;
  width: 80px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 575px) {
  .upsell .image8 {
    position: relative;
    margin: 0 16px 0 0;
  }
}
@media (max-width: 383px) {
  .upsell .image8 {
    margin: 0 8px 0 0;
  }
}
.upsell .col173 {
  display: flex;
  flex-direction: column;
  row-gap: 4px;
  /* width: 131px;
  min-width: 0; */
}
.upsell .image9 {
  width: 80px;
  max-width: 85%;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .pricingSection {
  display: flex;
  flex-direction: column;
}
.upsell .wrapper15 {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  background-image: linear-gradient(234deg, color(display-p3 1 0.9261 0.8417) -0.87%, color(display-p3 1 1 1) 84.71%);
}
.upsell .block11 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0;
  column-gap: 0;
  margin: 88px auto;
  width: 1060.015625px;
  max-width: 85%;
  min-height: 902px;
  background-color: #ffefef;
  padding: 42px;
  outline-offset: -3px;
  border-radius: 16px;
  outline: #ff6a6a solid 3px;
}
@media (max-width: 575px) {
  .upsell .block11 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .upsell .block11 {
    margin: 50px auto;
    padding-right: 8px;
    padding-left: 8px;
  }
}
.upsell .col29 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 42px;
  width: 100%;
  min-width: 0;
}
.upsell .info12 {
  display: flex;
  justify-content: center;
  font: 42px/1.14 "Franklin Demi", Helvetica, Arial, serif;
  color: #ff5a5a;
  text-align: center;
}
@media (max-width: 991px) {
  .upsell .info12 {
    align-items: flex-start;
    font-size: 38px;
  }
}
@media (max-width: 479px) {
  .upsell .info12 {
    font-size: 34px;
  }
}
.upsell .col30 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0;
  width: 100%;
}
.upsell .info41_box {
  width: 100%;
}
@media (max-width: 991px) {
  .upsell .info41_box {
    align-items: flex-start;
  }
}
.upsell .info41 {
  font: 18px/1.11 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .info41 {
    font-size: 16px;
  }
}
.upsell .info41_span0 {
  font: 1em/1.11 "Franklin Gothic Book", Helvetica, Arial, serif;
}
.upsell .info41_span1 {
  font: 1em/1.11 "Franklin Gothic Demi", Helvetica, Arial, serif;
}
.upsell .info41_span2 {
  font: 1em/1.11 "Franklin Gothic Book", Helvetica, Arial, serif;
}
.upsell .info41_span3 {
  font: 1em/1.11 "Franklin Gothic Demi", Helvetica, Arial, serif;
}
.upsell .col71 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 16px;
  margin: 42px 0 0;
  width: 422.015625px;
  max-width: 85%;
}
.upsell .block2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 0 auto;
  width: 256px;
  max-width: 100%;
  background-color: #ee682f;
  padding: 18px 32px;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
}
.upsell .row61 {
  display: flex;
  -moz-column-gap: 9px;
  column-gap: 9px;
  width: 100%;
  align-items: center;
  text-align: center;
  justify-content: center;
  flex-direction: column;
}
@media (max-width: 692px) {
  .upsell .row61 {
    flex-direction: column;
  }
}
@media (max-width: 383px) {
  .upsell .row61 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .info42 {
  margin: 4px 0 3px;
  font: 18px/1.11 "Franklin Book", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .upsell .info42 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.upsell .info51 {
  font: 24px/1.13 "Franklin Demi", Helvetica, Arial, serif;
  color: #00d320;
}
@media (max-width: 991px) {
  .upsell .info51 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .upsell .info51 {
    font-size: 20px;
  }
}
.upsell .col81 {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 13px;
  margin: 56px 0 0;
  width: 466.03125px;
  max-width: 85%;
}
@media (max-width: 383px) {
  .upsell .col81 {
    position: relative;
    margin: 50px 0 0;
  }
}
.upsell .row71 {
  display: flex;
  -moz-column-gap: 24px;
  column-gap: 24px;
  width: 100%;
}
@media (max-width: 575px) {
  .upsell .row71 {
    -moz-column-gap: 16px;
    column-gap: 16px;
  }
}
@media (max-width: 383px) {
  .upsell .row71 {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.upsell .image61 {
  margin: 0 0 9px;
  width: 100%;
  max-width: fit-content;
  -o-object-fit: contain;
  object-fit: contain;
}
.upsell .image141 {
  margin: 0 0 9px;
  width: 96px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .image151 {
  margin: 0 0 9px;
  width: 50px;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .image181 {
  width: 40px;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .image231 {
  margin: 0 0 9px;
  width: 120px;
  min-width: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.upsell .faqSection {
  display: flex;
  flex-direction: column;
}
.upsell .row12 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
  margin: 88px auto;
  /* width: 1104px;
  height: 1110px; */
  width: 100%;
  height: 100%;
  padding: 20px;
}
@media (max-width: 1199px) {
  .upsell .row12 {
    flex-direction: column;
    align-items: center;
    gap: 30px 10px;
  }
}